Bug 232211 - security/pev: Fix OpenSSL build
Summary: security/pev: Fix OpenSSL build
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo Egea Gondolfo
URL: https://sources.debian.org/patches/pe...
Keywords:
Depends on:
Blocks: 231931
  Show dependency treegraph
 
Reported: 2018-10-13 01:09 UTC by Nathan
Modified: 2018-11-02 08:18 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (danilo)


Attachments
Fix OpenSSL (3.65 KB, patch)
2018-10-13 01:09 UTC, Nathan
ndowens04: maintainer-approval? (danilo)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-10-13 01:09:28 UTC
Created attachment 198080 [details]
Fix OpenSSL

security/pev: Fix OpenSSL build
 
 PR:             231931
 Submitted by:   Nathan <ndowens@yahoo.com>
Comment 1 commit-hook freebsd_committer 2018-10-20 12:14:23 UTC
A commit references this bug:

Author: danilo
Date: Sat Oct 20 12:14:03 UTC 2018
New revision: 482494
URL: https://svnweb.freebsd.org/changeset/ports/482494

Log:
  - Fix build after OpenSSL update on FreeBSD 12

  PR:		232211
  Submitted by:	Nathan <ndowens AT yahoo.com>

Changes:
  head/security/pev/Makefile
  head/security/pev/files/patch-src_pehash.c
  head/security/pev/files/patch-src_pesec.c
Comment 2 Danilo Egea Gondolfo freebsd_committer 2018-10-20 14:20:22 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2018-11-02 08:18:08 UTC
A commit references this bug:

Author: antoine
Date: Fri Nov  2 08:18:03 UTC 2018
New revision: 483780
URL: https://svnweb.freebsd.org/changeset/ports/483780

Log:
  MFH: r482494

  - Fix build after OpenSSL update on FreeBSD 12

  PR:		232211
  Submitted by:	Nathan <ndowens AT yahoo.com>

Changes:
_U  branches/2018Q4/
  branches/2018Q4/security/pev/Makefile
  branches/2018Q4/security/pev/files/patch-src_pehash.c
  branches/2018Q4/security/pev/files/patch-src_pesec.c